Skip to main content
GET
/
v0
/
cards
/
{card_id}
/
funding
Get Card Funding
curl --request GET \
  --url https://api.sumvin.com/v0/cards/{card_id}/funding \
  --header 'Authorization: Bearer <token>'
{
  "_links": {},
  "id": "<string>",
  "source_type": "<string>",
  "wallet_address": "<string>",
  "fiat_account_id": "<string>",
  "configured": false,
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

JWT token from Authorization header (Bearer token)

Headers

x-juno-orgid
string | null

Tenant org ID for multi-tenant auth

x-juno-jwt
string | null

JWT token from x-juno-jwt header

Path Parameters

card_id
string
required

Response

Funding configuration retrieved

HAL-style hypermedia links for navigation and available actions.

id
string
required
source_type
string | null
wallet_address
string | null
fiat_account_id
string | null
configured
boolean
default:false
message
string | null